Announcement

Collapse
No announcement yet.

PHP 4.20 doesn't work with VB 2.x

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP 4.20 doesn't work with VB 2.x

    I just spent the better part of two days trying to get my site working again. after I loaded it on a new server.

    The new server was running php 4.20 I uninstalled version 4.20 went back to version 4.12 and everything ran again fine. Just thought I would pass this along

    4.20 gave me wierd errors. My site would come up but you could not log into the admin center, you could not enter the forums etc.
    Lot of errors with permissions

  • #2
    Yep, we're aware of the issue. The next major release - vB 3.0 - won't have this problem.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      For more information on this subject, see this thread:

      http://www.vbulletin.com/forum/showt...threadid=44587
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X